@charset "utf-8";
/* Reset */
*{margin:0;padding:0}
html,body:not(#tinymce){width:100%;height:100% !important;min-height:100%; !important;}
html{height:100% !important;min-height:100% !important;/* overflow-y:scroll; */}
body:not(#tinymce){*word-break:break-all;-ms-word-break:break-all; height:100%; /* overflow:hidden; */}

body:not(#tinymce),input,button{font-size:13px;vertical-align:middle;line-height:100%;font-family:sans-serif;color:#29313C}
h1,h2,h3,h4,h5,h6{font-size:13px;text-align:left;}
img,fieldset,iframe{border:0 none}
li{list-style:none}
a{color:#2f3743;text-decoration:none;cursor: pointer;}
a:hover{text-decoration:none;}
em,address{font-style:normal}
button,label{cursor:pointer;_cursor /**/:hand}
button *{position:relative}
button img{left:-3px;*left:auto}
textarea{overflow-y:auto}
html:first-child select{padding-right:6px}
option{padding-right:6px}
select {border:1px solid #ddd; display:inline-block;width:250px;padding:5px; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
button:focus {outline:none;}

/* Common */
.lt {text-align:left !important;}
.ct {text-align:center !important;}
.rt {text-align:right !important;}

.cur { cursor:pointer; }

.input_text,textarea{*margin:-1px 0;padding-right:1px}
.input_check,.input_radio{width:13px;height:13px}
.blind,legend,.ke_kbd .skip_kbd,.wg_sports thead th{display:block;overflow:hidden;position:absolute;top:-1000em;left:0}
hr{display:none}
legend{*width:0}
:root legend{margin-top:-1px;font-size:0;line-height:0}
.entry-title{display:none}
.page{clear:both;font-size:.95em !important;line-height:1em !important}
.page a,.page span{display:-moz-inline-block;display:-moz-inline-box;display:inline-block;position:relative;margin-left:-5px;padding:3px;vertical-align:top}
.page a{z-index:1}
.page .pre{padding-right:0}
.page .next{padding-left:0}
.page img{vertical-align:top}
.page .num,.page .num span{margin-left:0;padding:0}
.page .num{margin-top:4px;margin-right:5px;*margin-right:0;font-size:.9em;font-family:Tahoma;color:#b3b7bc;letter-spacing:-1px}
.page .num span{font-weight:bold}
.page .num em{font-weight:bold;color:#848689}
.page_ctr{clear:both;position:absolute;left:0;bottom:0;width:130px;height:23px}
.page_ctr a{_display:inline;float:left;margin-left:-1px}
.page_ctr .p_list{margin-left:8px}
.page_ctr .p_cast{position:absolute;top:0;right:7px}
.shadow2{overflow:hidden;position:absolute;left:0;bottom:-3px;width:100%;height:2px;background:url(http://static.naver.net/w9/bg_shadow_v3.png);_background:none;font-size:0;line-height:0;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://static.naver.net/w9/bg_shadow_v3.png',sizingMethod='scale')}
.show{display:block}
.hide{display:none}
.emptyrow{height:50;vertical-align:middle;text-align:center;}

span.checkbox{background:url(/resources/image/btn/day_setting.gif) 0px 0px no-repeat;width: 107px;height: 29px;cursor:pointer;display:block;float:left;}
span.checkbox.off{background:url(/resources/image/btn/day_setting.gif) 0px -28px no-repeat;}

span.checkbox_mode{background:url(/resources/image/btn/mode_btn.png) 0px 0px no-repeat;width: 107px; height: 35px;cursor:pointer;display:block;float:left;}
span.checkbox_mode.off{background:url(/resources/image/btn/mode_btn.png) 0px -38px no-repeat;}

ul.imageList{overflow:hidden;position:relative;margin:0 22px;padding-top:20px;font-size:11px;font-family:Tahoma, Geneva, sans-serif;list-style:none;*zoom:1;}
ul.imageList:after{display:block;clear:both;content:""}
ul.imageList li{overflow:hidden;float:left;position:relative;top:1px;width:80px; height:100px; padding-bottom:15px;}
ul.imageList .thumb{display:block;overflow:hidden;position:relative;width:60px;height:52px; background:#ffba00; border:3px #ffba00 solid; text-align:center;white-space:nowrap}
ul.imageList .thumb img{display:block;width:60px;height:52px;border:0}
ul.imageList a{display:block;width:66px; margin:0 auto; text-decoration:none;cursor:pointer; text-align:center}
ul.imageList a strong{display:inline-block; margin:7px 0 0 0; font-weight:normal; line-height:14px; text-align:center}
ul.imageList p{width:66px;margin:0 auto;font-size:11px; line-height:14px; text-align:center}


.imgitem { position: relative; height: 100px; }
.imgitem .img {height: 65px;  display:block; overflow:hidden; white-space:nowrap; }
.imgitem .img .del { position:absolute; z-index: 2; top: 0px; right: 2px; }
.imgitem .img .active { position:absolute; z-index: 1; width:60px;height:52px; background-color:#ffba00; border:3px #ffba00 solid; margin-left:17px; margin-top:3px;}
.imgitem .img .deactive { position:absolute; z-index: 1; width:60px;height:52px; background-color:#3e2c16; border:3px #3e2c16 solid; margin-left:17px; margin-top:3px;}
.imgitem strong{display:inline-block; width:90px; margin:7px 0 0 0;color:#ceaf92; font-weight:normal; line-height:14px; text-align:center}
.imgitem p{width:90px;margin:0 auto;font-size:11px; color:#ceaf92; line-height:14px; text-align:center}

/* Layout */
.log_wrap {width:100%;height:100%;min-height:970px;background:url('/resources/image/bg/bg_project.jpg') no-repeat; background-size:100% 100%; font-family: 'Nunito', sans-serif;}
.log_wrap .top_box01 {position:absolute;top:0; width:100%;height:8px; background:#29313c;}
.log_wrap .top_box02 {position:absolute;top:0;left:0; width:43%;height:8px; background:#4582c3;}

.log_header {width:1000px; margin:4% auto 0 auto;}
.log_header h1 {width:194px;}

.log_grp {width:100%;min-width:1140px;}
.log_grp p {text-align:center;padding:30px 0 0 0;color:#777;}

.log_box {min-height:350px;/* background:url('/resources/image/images/bg/bg_logbox.png') repeat-x; */margin:0 auto;}
.log_box .input_box {width:350px;}
.log_box h2 {font-size:29px;line-height:130%; text-align:left;letter-spacing:-0.5px;padding:0 0 20px 0;color:#29313C;font-family: 'Nunito', sans-serif;}
.log_box h2 span {padding-left:10px;color:#666;}

.log_box .input_box input {display:block;width:100%;height:45px;font-size:140%;letter-spacing:-0.5px; padding:0 0 0 45px;border:1px solid #ddd;-webkit-border-radius:5px;border-radius:5px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-family: 'Nunito', sans-serif;}
.log_box .input_box input.ip_id {background:url('/resources/image/bg/bg_id.png') #fff 13px center no-repeat;background-size:16px;}
.log_box .input_box input.ip_pw {background:url('/resources/image/bg/bg_pw.png') #fff 15px center no-repeat;background-size:15px;margin-top:10px;}
#idsave {width:15px !important;height:16px !important; display:inline-block !important;}
.idsave_lb {display:inline-block; margin:13px 0 0 5px;font-size:13px;letter-spacing:-0.8px;color:#333;}

.log_box .input_box a {margin-top:15px;display:block;height:45px;line-height:42px;text-align:center;font-weight:bold;background:#29313C;color:#fff;font-size:16px;-webkit-border-radius:5px;border-radius:5px;flo}

.notice_txt {background:#c9d1d7;border-radius:5px;margin-top:25px;padding:14px 14px 14px 17px;font-weight:bold;color:#29313C;line-height:160%;letter-spacing:-0.5px;}
.notice_txt span {display:block;font-size:14px;margin-bottom:8px;}
.notice_txt span img {vertical-align:middle;padding-right:7px;}

.r_imggrp {position:absolute; top:0px;right:0; width:470px;}

.log_foot {width:100%; border-top:1px solid #dcdcdc; margin-top:2%;}
.log_foot p {text-align:center; padding-top:10px; color:#fff;}

.searchPop_grp {border:1px solid #9C9C9C; padding:10px 5px; margin:0 0 10px 0;
			-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
			-webkit-border-radius:7px; border-radius:7px;}
.searchPop_grp label {display:inline-block;padding:0 5px 0 0; font-size:13px;letter-spacing:-1px;vertical-align:middle; font-weight:bold; color:#555;}
.searchPop_grp .lbel_gs {padding-left:20px;}
.searchPop_grp input[type=text] {border:1px solid #b5b5b5;width:230px;height:22px;vertical-align:middle;padding-left:5px;font-size:12px;}
.searchPop_grp select {border:1px solid #b5b5b5;width:250px;height:27px;vertical-align:middle;}

.searchPop_grp .btn_gs {width:55px;height:26px;line-height:25px;vertical-align:middle; border:1px solid #9C9C9C;
					-webkit-border-radius:3px; border-radius:3px;
					background:url('/resources/image/bg/title_bgw2.gif') repeat;}
.searchPop_grp .btn_gs {*line-height:22px; *margin-left:4px;} /* IE7 */
.searchPop_grp .btn_gs:hover {text-decoration:underline;color:#333;border:1px solid #444;}

